From: "BetoAlex's Mails" <[email-masked]>
Date: Thu, 20 Jul 95 10:02:23 MDT

ALAWAYS
                          BON JOVI             
                        -------------
 
BY: Alberto Alexandro Vazquez Gonzalez & Jose Luis Estrada
E-Mail  [email-masked]        

ACORDES:
        C#m       D        G        A        E        B       C#
       -----    -----    -----    -----    -----    -----   ----
      |--4--|  |--0--|  |--3--|  |--0--|  |--0--|  |--2--|  |--4--|
      |--4--|  |--0--|  |--2--|  |--0--|  |--2--|  |--2--|  |--4--|
      |--6--|  |--0--|  |--0--|  |--2--|  |--2--|  |--4--|  |--6--|
      |--6--|  |--3--|  |--0--|  |--2--|  |--1--|  |--4--|  |--6--|
      |--5--|  |--2--|  |--0--|  |--2--|  |--0--|  |--3--|  |--4--|
      |--4--|  |--3--|  |--3--|  |--0--|  |--0--|  |--2--|  |--4--|

INTRO:
    E -- A
C#m -- B --A

VERSO:

C#
this romeo is bleeding
B
but you can't see his blood
A
it's nothing but some feelings
          C#              B
that this old dog kicked up

C#
it's been raining since you left me
          B
now I'm drowning in the flood
A
you see I've always been a fighter
       B               A-B-C#
but without you I give up

C#
now I can't sing a love song
          B
like the way it's meant to be
A
well, I guess I'm not that good anymore
     B                 A-B
but baby, that's just me

                     CORO:
E             B      
yeah, I will love you
A      C#m   B 
baby - Always
E               B                   A  
and I'll be there forever and a day -
C#m   B
Always
E
I'll be there till the stars don't shine
             B
till the heavens burst and

the words don't rhyme
            A
and I know when I die, you'll be on my mind
          B
and I'll love you 
A-B-C#
Always

C#
now you're pictures that you left behind
B
are just memories of a different life
A
some that made us laugh, some that made us cry
                C#                B                                          
one that made you have to say goodbye
C#
what I'd give to run my fingers through your hair
              B     
to touch your lips, to hold you near
A              
when you say your prayers try to understand
          B                     A-B-C#
I've made mistakes, I'm just a man

C#
when he holds you close, when he pulls you near
                 B
when he says the words you've been needing to hear
A
I'll wish I was him `cause those words are mine
               B                 A-B
to say to you till the end of time

E            B           A
yeah, I will love you baby
C#m   B
Always
E                   B               A
and I'll be there forever and a day -
C#m   B
Always
D                  G
if you told me to cry for you
A     B
I could
                   G         A
if you told me to die for you
    B
I would
         A           G
take a look at my face
                           A
there's no price I won't pay

to say these words to you

-solo-

ACORDES AL SOLO:
E - B - A -- C#m -B
E - B - A - B - A - B - A

A
well, there ain't no luck

in these loaded dice
      B
but baby if you give me just one more try
         A
we can pack up our old dreams

and our old lives
        B
we'll find a place where the sun still shines

E             B      
yeah, I will love you
A      C#m   B 
baby - Always
E               B                   A  
and I'll be there forever and a day -
C#m   B
Always
E
I'll be there till the stars don't shine
             B
till the heavens burst and

the words don't rhyme
            A
and I know when I die, you'll be on my mind
          B
and I'll love you 
A-B-C#
Always

--
                         
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\    
   +-------------------------------------------------------------------+
   |  Alberto Alexandro Vazquez Gonzalez |             E-MAIL:         |
   |            ( BetoAlex )		 | [email-masked]  |
   | Instituto Tecnologico y de Estudios |                             |  
   |      Superiores De Monterrey.       |   BREAKING                  |
   |           CAMPUS LAGUNA             |           THE LAW !!!!      |
   +-------------------------------------------------------------------+